/* Volta Modern Display-15 XX Thin
Volta Modern Display-16 XX Thin Italic
Volta Modern Display-25 X Thin
Volta Modern Display-26 X Thin Italic
Volta Modern Display-35 Thin
Volta Modern Display-36 Thin Italic
Volta Modern Display-45 Light
Volta Modern Display-46 Light Italic */
@font-face {
  font-family: VoltaModernDisplay-46LightIta;
  src:url('Volta Modern Display-46 Light Italic.woff2') format('woff2');
}

/* Volta Modern Display-55 Roman */
@font-face {
  font-family: VoltaModernDisplay-55Roman;
  src:url('Volta Modern Display-55 Roman.woff2') format('woff2');
}
/* Volta Modern Display-56 Italic
Volta Modern Display-65 Medium */
@font-face {
  font-family: VoltaModernDisplay-65;
  src:url('Volta Modern Display-65 Medium.woff2') format('woff2');
}
/* Volta Modern Display-66 Medium Italic
Volta Modern Display-75 Bold */
@font-face {
  font-family: VoltaModernDisplay-75;
  src:url('Volta Modern Display-75 Bold.woff2') format('woff2');
}

@font-face {
  font-family: VoltaModernDisplay-75Bold;
  font-weight: bold;
  src:url('Volta Modern Display-75 Bold.woff2') format('woff2');
}
/* Volta Modern Display-76 Bold Italic
Volta Modern Display-95 Black
Volta Modern Display-96 Black Italic
Volta Modern Text-55 Roman */
@font-face {
  font-family: VoltaModernText-55Roman;
  src:url('Volta Modern Text-55 Roman.woff2') format('woff2');
}

/* Volta Modern Text-56 Italic
Volta Modern Text-65 Medium */
@font-face {
  font-family: VoltaModernText-65;
  src:url('Volta Modern Text-65 Medium.woff2') format('woff2');
}
/* Volta Modern Text-66 Medium Italic
Volta Modern Text-75 Bold
Volta Modern Text-76 Bold Italic */